<webobject name = "MembresContainer">
  <webobject name = "ViewMembres">
  </webobject>
  <webobject name = "Details">
    <webobject name = "HasMembres">
      <div class = "box" style = "margin-bottom:1em;">
        <div class = "boxTitre" style="text-align:center;"> <webobject name = "LabelSelection" /> </div>
        <div class = "subBoxTitre" style="text-align:center;">
        <webobject name = "AuMoinsUnMembre">
            <center><webobject name="BTRaz"/><webobject name="BtQuitter"/></center>
            <br/>
            <span style = "font-weight: bold;">Edition ou exportation uniquement pour les personnes sélectionnées</span >
       		<br/>
     
    <webobject name = "BrowsersAjaxContainer">    
	<div class="box">
	<div class="boxTitre" style = "text-align:center;" >Informations à exporter</div>
    <span style = "font-weight: normal;">Etiquettes : 5 champs max. Badge préimprimé : 2 champs Badge vierge : 3 champs</span >
    <br>
    <span style = "font-weight: normal;">* : Les informations étoilées concernent aussi les structures.</span >
    <br/>
		<table width = "100%">
			<thead>
				<tr>
					<td width = "45%" align = "center" style="font-weight: bold;">Informations disponibles</td>
					<td width = "10%">&nbsp;</td>
					<td width = "45%" align = "center" style="font-weight: bold;">Informations sélectionnées</td>
				</tr>
			</thead>
		
			<tbody>
		 		<tr>
		 			<td><webobject name = "ObserverChoixDispo"><webobject name = "WbListeInfosDispo"/></webobject></td>
		 			
		 			<td align = "center"><webobject name = "AulAjouterInfosChoisies"/><br/><br/><webobject name = "AulSupprimerInfosChoisies"/></td>
		 			
		 			<td><webobject name = "ObserverChoixFaits"><webobject name = "WbListeInfosChoisies"/></webobject></td>
		 		</tr>
		 	</tbody>
		 </table>
	</div>
	
	
	<div>		
		<center><table>
		<tr>
			<td><webobject name = "BTImprimerEtiq28SM"/></td>
			<td><webobject name = "BTImprimerEtiq28MHB"/></td>
			<td><webobject name = "BTImprimerBagdeVierge"/></td>
		</tr>
		<tr>
			<td><webobject name = "BTImprimerEtiq38SM"/></td>
			<td><webobject name = "BTImprimerEtiq38MHB"/></td>
			<td><webobject name = "BTImprimerBadgePreImp"/></td>
		</tr>
		</table></center>
		<br/>
		<center><webobject name = "BTImprimerExport"/></center>
	</div>
	</webobject>
			
		</webobject>
        </div>
      </div>
    </webobject>
  </webobject>
</webobject>

